/*
	GatorLink login page with responsive mobile design
*/

/* Universal Styles */
html, body { margin: 0; padding: 0; }
html { background: #fff; }

body { 	font: 16px/20px Helvetica, Arial, verdana, sans-serif; }
a { color: #051c62; }
p { margin: 0 auto 14px; }
.clr { clear: both; }
.header {
	padding: 14px;
	border-top: 2px solid #FD7D00;
	border-bottom: 1px solid #fff;
	background: #051c62; /* Old browsers */
	background: -moz-linear-gradient(top,  #334a9a 0%, #051c62 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#334a9a), color-stop(100%,#051c62)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #334a9a 0%,#051c62 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #334a9a 0%,#051c62 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #334a9a 0%,#051c62 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #334a9a 0%,#051c62 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#334a9a', endColorstr='#051c62',GradientType=0 ); /* IE6-9 */
}
.header h1 {
	display: block;
	width: 260px;
	height: 24px;
	margin: 0;
	text-indent: -9999px;
	background: url(uf_provost_logo.png) 0 0 no-repeat;
	-webkit-background-size: auto 24px;
	-moz-background-size: auto 24px;
	background-size: auto 24px;
	overflow: hidden;
}
.uf-auth-logo {
	width: 100%;
	max-width: 260px;
}
.content {
	margin: 0;
	padding: 40px 20px 70px;
	overflow: auto;
	color: #000;
	background: #dde3f7; /* Old browsers */
	background: -moz-linear-gradient(top, #fafbfe 0%, #dde3f7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafbfe), color-stop(100%,#dde3f7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fafbfe 0%,#dde3f7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fafbfe 0%,#dde3f7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fafbfe 0%,#dde3f7 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fafbfe 0%,#dde3f7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafbfe', endColorstr='#dde3f7',GradientType=0 ); /* IE6-9 */
}
.wrap {
	max-width: 768px;
	margin: 0 auto;
	position: relative;
}
.error-page .content { padding: 0; }
.error-page .content .wrap {
	max-width: 728px;
	margin: 0 auto;
	padding: 20px;
	background-color: #fff;
}
.error {
	border: 1px solid;
	margin: 0 0 30px 0;
	font-size: 82.5%;
	padding:10px 10px 10px 40px;
	background-repeat: no-repeat;
	background-position: 10px center;
	border-radius: 5px;
	-webkit-background-size: auto 16px;
	-moz-background-size: auto 16px;
	background-size: auto 16px;
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url(error.png);
}
.content form {
	float: left;
	width: 60%;
}
form input {
	width: 94%;
	padding: 11px 3%;
	font-family: inherit;
	font-size: 16px;
	border: none;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
	border-radius: 6px; 
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.4);
	box-shadow: 0 0 5px rgba(0,0,0,0.4);
	background: #fefefe; /* Old browsers */
	background: -moz-linear-gradient(top, #fefefe 0%, #f1f1f1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#f1f1f1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fefefe 0%,#f1f1f1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fefefe 0%,#f1f1f1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fefefe 0%,#f1f1f1 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fefefe 0%,#f1f1f1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */

	background-size: 100% 100%; 

}
form input.submit {
	width: 100%;
	padding: 11px 3%;
	margin-top: 7px;
	color: #fff;
	text-shadow: 0 1px 1px rgba(0,0,0,0.4);
	font-weight: bold;
	background: #e74c03;
	background: -moz-linear-gradient(top, #ff7c25 0%, #e74c03 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff7c25), color-stop(100%,#e74c03)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ff7c25 0%,#e74c03 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ff7c25 0%,#e74c03 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ff7c25 0%,#e74c03 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ff7c25 0%,#e74c03 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7c25', endColorstr='#e74c03',GradientType=0 ); /* IE6-9 */
}
form input.submit:hover {
	cursor: pointer;
	background: #e74c03; /* Old browsers */
	background: -moz-linear-gradient(top, #e74c03 0%, #ff7c25 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e74c03), color-stop(100%,#ff7c25)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e74c03 0%,#ff7c25 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e74c03 0%,#ff7c25 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e74c03 0%,#ff7c25 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e74c03 0%,#ff7c25 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e74c03', endColorstr='#ff7c25',GradientType=0 ); /* IE6-9 */
}
hr {
	border: none;
	border-bottom: 1px solid rgba(0,0,0,0.3);
	width: 80%;
	margin: 20px auto;
	display: none;
}
.extra-links {
	float: right;
	width: 30%;
	margin-top: 20px;
	margin-bottom: 20px;
}
.extra-links ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.4);
	box-shadow: 0 0 5px rgba(0,0,0,0.4);
}
.extra-links li {
	border-bottom: 1px solid #c5c5c5;
	-moz-background-clip: border;
	-webkit-background-clip: border;
	background-clip: border-box;
	background: #fefefe; /* Old browsers */
	background: -moz-linear-gradient(top, #fefefe 0%, #f1f1f1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#f1f1f1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fefefe 0%,#f1f1f1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fefefe 0%,#f1f1f1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fefefe 0%,#f1f1f1 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fefefe 0%,#f1f1f1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */
}
.extra-links li:first-of-type {
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}
.extra-links li:last-of-type {
	border-bottom: none;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}
.extra-links a {
	display: block;
	color: #6b6b6b;
	text-align: left;
	text-decoration: none;
	padding: 13px 20px 13px 11px;
	margin-right: 11px;
	font-family: inherit;
	border: none;
	background-color: transparent;
	background-position: right center;
	background-repeat: no-repeat;
	background-image: url(icon-arrow-right.png);
	-webkit-background-size: auto 18px;
	-moz-background-size: auto 18px;
	background-size: auto 18px;
}
.footer {
	padding: 30px 14px 14px;
	border-top: 2px solid #FD7D00;
	border-bottom: 1px solid #fff;
	background: white url(bg-institutional-footer-wrap.jpg) 0 top repeat-x;
}
.footer .uf-monogram {
	background: url(uf_monogram.png) no-repeat scroll 0 0 transparent;
	display: block;
	height: 48px;
	left: 50%;
	position: absolute;
	top: -50px;
	margin-left: -25px;
	width: 48px;
}
.footer_logo {
	display: block;
	float: right;
	width: 195px;
	height: 36px;
	margin: 0 0 10px 10px;
	text-indent: -9999px;
	background: url(uf_logo_blue.png) 0 0 no-repeat;
	-webkit-background-size: auto 36px;
	-moz-background-size: auto 36px;
	background-size: auto 36px;
	overflow: hidden;
}
.footer p {
	font-size: 12px;
	line-height: 17px;
	margin: 0;
	color: #444;
}
.footer a { color: #444; }


/* Mobile Device Styling */
@media only screen 
and (max-width: 600px) {
	html { background: #051c62; }
	.content { 
		overflow: auto;
		padding: 20px 8% 10px;
	}
	.content .wrap { width: auto; padding: 0; }
	.error-page .content { padding: 0; }
	.error-page .content {
		background-color: #fff;
		background-image: none;
	}
	.content form {
		float: none;
		width: auto;
		border-right: none;
		padding-right: 0;
		margin-right: 0;
	}
	hr { display: block; }
	.extra-links {
		float: none;
		width: auto;
	}
	.footer {
		padding: 14px;
		border-top: 2px solid #FD7D00;
		border-bottom: none;
		background: #051c62; /* Old browsers */
		background: -moz-linear-gradient(top,  #334a9a 0%, #051c62 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#334a9a), color-stop(100%,#051c62)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #334a9a 0%,#051c62 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #334a9a 0%,#051c62 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #334a9a 0%,#051c62 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #334a9a 0%,#051c62 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#334a9a', endColorstr='#051c62',GradientType=0 ); /* IE6-9 */
	}
	.footer .uf-monogram { display: none; }
	.footer_logo {
		float: none;
		width: 130px;
		height: 24px;
		margin: 0 auto 10px;
		background: url(uf_logo_sm.png) 0 0 no-repeat;
		-webkit-background-size: auto 24px;
		-moz-background-size: auto 24px;
		background-size: auto 24px;
	}
	.footer p { text-align: center; color: #fff; }
	.footer a { color: #fff; }
}

